## org.hornetq.rest
Class UnknownMediaType

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hornetq.rest.UnknownMediaType

All Implemented Interfaces:
  java.io.Serializable

    public class UnknownMediaType

extends java.lang.RuntimeException

Version:
  $Revision: 1 $
Author:
  Bill Burke
See Also:
  Serialized Form

Constructor Summary
`UnknownMediaType(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnknownMediaType

    public UnknownMediaType(java.lang.String s)

Copyright © 2013. All Rights Reserved.